#business-card {
	padding: 10px;
	font-size: 24px;
	line-height: 1.25em;
	font-weight: normal;
	color: #0066CC;
	width: 250px;
	min-width: 250px;
}
#business-card img { width: 40px; }

@media only screen and (min-width: 767px) {
#business-card {
	width: 320px;
	min-width: 320px;
}
#business-card img {
	width: 54px;
}
}

#main-read p { font-size: 0.8em; }

#carousel { cursor: pointer; }